Subject: git-svn `Repository has moved' error

From: tom fogal <[email-masked]>
Date: Tue, 28 Apr 2009 12:47:31 -0600

We recently had a new subversion server replace an aging one, taking
over the same hostname / ip and adding in a sourceforge-like system.
Since then, I can't use git-svn to commit to the repo.  I get this
error message when trying to dcommit:

  Committing to https://code.sci.utah.edu/svn/Tuvok ...
  Repository has been moved: Repository moved temporarily to
  '/gf/project/?feedback=Page Not Found. Try searching for projects';

I've tried a fresh clone, and upgrading to 1.6.2.4 manually, with the
same results in both cases.  My subversion bindings are from version
svn 1.6.1.

I can update/commit from an svn-managed checkout without issue.  I've
tried a working copy I had lying around since before the move.

Any ideas / workarounds?

-tom